@charset "utf-8";
/* CSS Document*/
body{text-align: left;padding: 0;margin: 0;font-size: 14px;font-family: 'microsoft yahei';-webkit-text-size-adjust: none;height: auto;color: #333;background: #fff;}
body{overflow-x: hidden;overflow-y: auto;}
html{min-width: 1280px;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p{padding: 0;margin: 0;}
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th{padding: 0;margin: 0;}
fieldset{border-top-width: 0;border-left-width: 0;border-bottom-width: 0;border-right-width: 0;}
a img{border: 0;padding: 0;margin: 0;}
i{font-style: normal;}
address,caption,cite,cite,code,dfn,em,th,var{font-weight: normal;font-style: normal;}
li{list-style-type: none;}
caption{text-align: left;}
th{text-align: left;}
h1,h2,h3,h4,h5,h6{font-weight: normal;font-size: 100%;}
q:unknown{content: '';}
input,textarea,select{font-family: inherit;font-size: 100%;}
a:link{color: #333;text-decoration: none;}
a:visited{color: #333;text-decoration: none;}
a:hover{color: var(--colour1);text-decoration: none;}
.fl{float: left;}
.fr{float: right;}
.left{float: left;}
.right{float: right;}
.clear{clear: both;font-size: 0;margin: 0;padding: 0;display: block;_height: 0;overflow: hidden;}
/*清除浮动*/
.clearfix{zoom: 1;}
.clearfix:before,.clearfix:after{visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0;}
/*高光特效*/
.white,.whites{position: relative;overflow: hidden;}
.white:after,.whites:after{content: '';position: absolute;left: -100%;top: 0;width:100%;height:100%;background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));transform: skewx(-25deg);}
.white:hover:after{left:100%; -moz-transition:1s; -o-transition:1s; -webkit-transition:1s; transition:1s;}
.whites:hover:after{left:100%; -moz-transition:0.5s; -o-transition:0.5s; -webkit-transition:0.5s; transition:0.5s;}
/*网站公用样式表*/
.w1200{width: 1200px;margin: 0 auto;}
/*顶部*/
.top_main{color: #666;font-size: 13px;line-height: 40px;background-color: #eee;}
.top_main ul li{display: inline;padding: 0 5px;}
.top_main ul li:first-child{padding-right: 0;}
.top_main ul li a:hover{color: var(--colour1);}
.top_main ul li a{color: #666;position: relative;z-index: 10;}
.top_main ul li.lang a{color: #fff;font-size: 13px;line-height: 20px;padding: 0 5px;text-align: center;display: inline-block;margin-left: 10px;border-radius: 3px;background: var(--colour1);}
/*头部*/
.head_main{padding: 30px 0;overflow: hidden;}
.head_main .logo img{display:block;}
.head_main .tel{float: right;background: url(../images/tel.gif) no-repeat 0 center;padding: 3px 0;padding-left: 60px;margin-top: 24px;}
.head_main .tel span{color: #666;font-size: 12px;line-height: 20px;display: block;}
.head_main .tel strong{display: block;font-size: 30px;line-height: 26px;font-weight: bold;}
/*导航*/
.nav_main{width: 100%;height: 60px;background: var(--colour2);position: relative;z-index: 3;}
.nav_main .nav > li{float: left;width: 150px;line-height: 60px;display: block;position: relative;z-index: 10;font-size: 16px;text-align: center;transition: all .5s;}
.nav_main .nav > li > a{display: block;color: #fff;font-size: 14px;}
.nav_main .nav > li.on{background: var(--colour1);}
.nav_main .nav > li .sub{display:none;position: absolute;left:0;top: 100%;width: 100%;background: var(--colour1);line-height: 40px;box-shadow: 0 3px 10px rgb(0 0 0 / 10%);}
.nav_main .nav > li .sub li{ zoom:1; }
.nav_main .nav > li .sub a{display:block;color: #fff;font-size: 12px;text-align: center;padding: 0 5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.nav_main .nav > li .sub a:hover{color: #fff;background: var(--colour2);}
/*网站大图*/
.banner{width:100%;max-width: 1920px;position:relative;overflow:hidden;z-index:0;}
.banner li{width:100%;position:absolute;z-index:1;overflow:hidden;display: none;}
.banner .swiper-slide{overflow: hidden;}.banner .swiper-slide img{width: 100%;display:block;}
#banner .tip{width: 1000px;line-height: 0;font-size: 0;text-align: center;position: absolute;left: 50%;margin-left: -500px;bottom: 30px;z-index: 3;}
#banner .tip span{width: 18px;height: 18px;margin: 0 7px;display: inline-block;cursor: pointer;background: var(--colour2);opacity: 1;border-radius: 10px;transition: all .5s;outline: none;}
#banner .tip span.swiper-pagination-bullet-active{background: var(--colour1);}
#banner #btn_prev,#banner #btn_next{width: 65px;height: 100px;position: absolute;top: 50%;margin-top: -50px;background: url(../images/slider-arrow.png) no-repeat;z-index: 5;opacity: 0;}
#banner #btn_prev{background-position: -130px center;left: 4%;}
#banner #btn_next{background-position: 0 center;right: 4%;}
#banner:hover #btn_prev,#banner:hover #btn_next{opacity: .8;}
/*搜索栏*/
.search{background: var(--colour2);}
.search .hot{padding: 25px 0;height: 30px;font-size: 14px;line-height: 30px;}
.search .hot .left{color: #fff;opacity: 0.9;}
.search .hot .left a{padding: 0 6px;color: #fff;}
.search .hot .left a:hover{color: var(--colour1);}
.search .hot .right{position: relative;width: 290px;background: #fff;height: 30px;border-radius: 15px;padding-left: 10px;}
.search .hot .right .input{width: 236px;height: 30px;background: #fff;color: #999;font-size: 14px;line-height: 30px;border: 0;padding-left: 5px;outline: none;border-radius: 10px;}
.search .hot .right .btn{width: 49px;height: 30px;border-radius: 0px 15px 15px 0px;padding-right: 3px;border: none;background-position: 3px 0;background-color: var(--colour1);z-index: 10;cursor: pointer;outline: none;}
/*******index css*******/
/*首页标题*/
.index .in_title{position: relative;height: 100px;text-align: center;z-index: 1;}
.index .in_title span{position: relative;display: block;height: 50px;color: #333;font-size: 44px;line-height: 50px;text-align: center;}
.index .in_title span h3{position: relative;display: inline-block;font-weight: bold;padding: 0 35px;}
.index .in_title span h3:before,.index .in_title span h3:after{content:" ";position: absolute;top: 50%;margin-top: -1px;left: 0;width: 18px;height: 1px;background: #000;}
.index .in_title span h3:after{left: auto;right: 0;}
.index .in_title p{color: #545657;font-size: 18px;line-height: 40px;}
.index .imore{width: 160px;margin: 0 auto;margin-top: 40px;}
.index .imore a{position: relative;display: block;color: var(--colour1);font-size: 14px;line-height: 48px;text-align: center;border-radius: 50px;border: 1px solid var(--colour1);}
.index .imore a:after{content: " ";position: absolute;z-index: -1;top: 0;left: 0;right: 0;bottom: 0;-webkit-transform: scaleX(0);transform: scaleX(0);border-radius: 50px;transition: all .5s;}
.index .imore a:hover{color: #fff;}
.index .imore a:hover:after{background: var(--colour1);-webkit-transform: scaleX(1);transform: scaleX(1);}
/*关于我们*/
.index .about{width:100%;max-width: 1920px;margin: 0 auto;background: var(--colour1) url(../images/about_bg.png) top no-repeat;height: 758px;}
.index .about .box{padding-top: 113px;}
.index .about .img{width: 500px;height: 315px;}
.index .about .img img{display: block;width: 100%;height: 100%;}
.index .about .txt{width: 630px;}
.index .about .txt .tit{color: #333;height: 111px;border-bottom: 1px solid #dbdbdb;}
.index .about .txt .tit h3{position: relative;display: inline-block;font-size: 48px;line-height: 50px;font-weight: bold;padding-right: 111px;margin-bottom: 13px;}
.index .about .txt .tit h3:after{content:" ";position: absolute;top: 50%;margin-top: -1px;right: 0;width: 92px;height: 2px;background: #333;}
.index .about .txt .tit span{position: relative;display: block;font-size: 14px;line-height: 20px;padding-left: 143px;}
.index .about .txt .tit span:before,.index .about .txt .tit span:after{content:"“";position: absolute;top: 0;left: 100px;font-family: impact;color: #cdcdcd;font-size: 65px;line-height: 55px;height: 20px;display: inline-block;}
.index .about .txt .tit span:after{content:"”";top: auto;bottom: 0;left: auto;right: 0;}
.index .about .txt p{color: #5e5e5e;font-size: 16px;line-height: 30px;padding-top: 25px;text-align: justify;word-break: break-all;}
/*产品中心*/
.index .product{position: relative;margin-top: -165px;padding-bottom: 40px;}
.index .product .tab{position: relative;text-align: center;padding-top: 20px;padding-bottom: 40px;z-index: 99;}
.index .product .tab>li{position: relative;display: inline-block;font-size: 14px;text-align: center;line-height: 35px;margin: 5px 5px;}
.index .product .tab>li>a{color: #666;display: block;border-radius: 5px;border: 1px solid #ccc;background: #f4f4f4;padding: 0 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index .product .tab>li:hover>a{border-color: var(--colour1);background: var(--colour1);color: #fff;}
.index .product .tab>li .sub{display:none;position: absolute;left:0;top: 100%;width: 100%;background: var(--colour1);line-height: 44px;border-radius: 5px;overflow: hidden;}
.index .product .tab>li .sub li{ zoom:1; }
.index .product .tab>li .sub a{display:block;color: #fff;font-size: 14px;text-align: center;padding: 0 5px;border-top: 1px solid var(--colour3);overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index .product .tab>li .sub a:hover{color: #fff;background: var(--colour2);}
.index .product .list li{float: left;width: 283px;margin-right: 20px;margin-bottom: 20px;border: 1px solid #ccc;}
.index .product .list li:nth-child(4n){margin-right: 0;}
.index .product .list li .img{width: 100%;height: 212px;overflow: hidden;}
.index .product .list li .img img{width: 100%;height: 100%;display: block;transition: all .5s;}
.index .product .list li h3{color: #fff;font-size: 14px;line-height: 45px;text-align: center;padding: 0 10px;background: var(--colour2);transition: all .5s;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.index .product .list li:hover{border-color: var(--colour1);}
.index .product .list li:hover .img img{transform: scale(1.1);}
.index .product .list li:hover h3{background: var(--colour1);}
.index .product .imore{margin-top: 15px;}
/*小banner*/
.index .xbanner{color: #fff;max-width: 1920px;margin: 0 auto;height: 300px;text-align: center;background: #363636;background: url(../images/xbanner.jpg) center no-repeat;}
.index .xbanner h3{font-size: 38px;font-weight: bold;line-height: 50px;padding-top: 70px;padding-bottom: 20px;}
.index .xbanner p{font-size: 18px;font-weight: bold;line-height: 30px;border-radius: 3px;background: var(--colour1);}
.index .xbanner .tel{font-family: Impact;font-size: 32px;line-height: 50px;height: 50px;margin-top: 8px;}
.index .xbanner .tel i{position: relative;top: -5px;left: 20px;width: 30px;height: 30px;background-position: -46px 0;margin-right: 27px;vertical-align: sub;}
/*四大优势*/
.index .ys{max-width: 1920px;margin: 0 auto;padding: 60px 0;background: #f5f5f5;}
.index .ys_con dl{margin-top: 30px;position: relative;}
.index .ys_con dl dt{width:600px; height:400px; float:left;}
.index .ys_con dt img{display: block;width: 100%;height: 100%;}
.index .ys_con dd{background: #fff;float: right;width: 600px;height: 400px;padding: 90px 50px;box-sizing: border-box;}
.index .ys_con dd h4{display: block;font-size: 28px;color: #333;font-weight: normal;border-bottom: 2px solid #ccc;height: 100px;}
.index .ys_con dd h4 span{font-size: 18px;line-height: 40px;padding-left: 15px;font-weight: bold;float: left;width: 300px;padding-top: 6px;}
.index .ys_con dd h4 span em{display: block;/* float: left; */line-height: 20px;font-weight: normal;font-size: 14px;color: #666;}
.index .ys_con dd h4 b{font-size: 80px;float: left;font-weight: bold;color: var(--colour1);font-family: Neue,Helvetica;}
.index .ys_con dd p{float: left;font-size: 14px;line-height: 30px;color: #333;margin-top: 20px;text-align: justify;word-break: break-all;}
.index .ys .ys_t{padding-top: 20px;position: relative;}
.index .ys .ys_t li{float: left;width: 290px;height: 70px;color: #303030;font-size: 16px;font-weight: bold;line-height: 70px;text-align: center;background: #fff;margin: 0 5px;border-radius: 5px;cursor: pointer;transition: all .5s;}
.index .ys .ys_t li.cur{color: #fff;background: var(--colour1);}
/*新闻动态*/
.index .inews{max-width: 1920px;margin: 0 auto;padding: 60px 0;background: #f5f5f5;}
.index .inews .hd{height: 40px;padding: 28px 0 0;text-align: center;}
.index .inews .hd ul li{display: inline-block;margin:0 10px;}
.index .inews .hd ul li a{display: block;color: #333;font-size: 14px;padding: 0 40px;text-align: center;height: 43px;line-height: 43px;overflow: hidden;background: #fff;border: 1px solid #ebebeb;} 
.index .inews .hd ul li a:hover,.index .inews .hd ul li.on a{color: #fff;background:var(--colour1);border-color: var(--colour1);}
.index .inews .bd{padding: 10px 0 0;}
.index .inews .bd dl{float: left;width: 585px;height: 108px;overflow: hidden;border: 1px solid #ebebeb;margin-top: 30px;background: #fff;transition: all .5s;}
.index .inews .bd dl:nth-child(2n){float: right;}
.index .inews .bd dl dt{float: left;width: 112px;height: 78px;font-family: Arial, Helvetica, sans-serif;color: #666;font-size: 14px;text-align: center;line-height: 34px;padding: 30px 0 0;border-right: 1px solid #ebebeb;}
.index .inews .bd dl dt b{color: #333;display: block;font-size: 50px;}
.index .inews .bd dl dd{padding-top: 12px;margin-left: 133px;margin-right: 20px;}
.index .inews .bd dl dd h3{display: block;color: #333;font-size: 14px;font-weight: bold;line-height: 30px;transition: all .5s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.index .inews .bd dl dd p{color: #888;font-size: 12px;line-height: 22px;text-align: justify;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;padding-top: 5px;word-break: break-all;} 
.index .inews .bd dl:hover{border-color: var(--colour1);box-shadow: 0 3px 10px 3px rgba(0,0,0,0.1);}
.index .inews .bd dl:hover dd h3{ color:var(--colour1);}
/*工程案例*/
.index .scene{max-width: 1920px;margin: 0 auto;padding: 60px 0;background: url(../images/scene_bg.jpg) no-repeat center top;}
.index .scene .in_title{margin-bottom: 40px;}
.index .scene .in_title span{color: #fff;}
.index .scene .in_title span h3:before,.index .scene .in_title span h3:after{background: var(--colour1);}
.index .scene .in_title span h3:after{left: auto;right: 0;}
.index .scene .in_title p{color: #fff;opacity: 0.6;}
.index .scene .box{position: relative;}
.index .scene .box .bd{overflow: hidden;}
.index .scene .box .list{width: 100%;}
.index .scene .box .list li{position: relative;float: left;width: 386px;margin-right: 20px;background: #fff;transition: all .5s;}
.index .scene .box .list li .img{width: 100%;height: 290px;}
.index .scene .box .list li .img img{display: block;width: 100%;height: 100%;}
.index .scene .box .list li h3{color: #fff;font-size: 16px;line-height: 50px;text-align: center;background: var(--colour1);overflow: hidden;white-space: nowrap;text-overflow: ellipsis;transition: all .5s;}
.index .scene .box .list li:hover{border-color: var(--colour1);background: var(--colour1);}
.index .scene .box .list li:hover h3{color: #fff;}
.index .scene .box .hd{position: absolute;width: 100%;}
.index .scene .box .hd span{position: absolute;top: -190px;display: block;width: 30px;height: 50px;cursor: pointer;background: var(--colour1);transition: all .5s;}
.index .scene .box .hd .prev{left: -30px;border-radius: 5px 0 0 5px;}
.index .scene .box .hd .next{right: -30px;border-radius: 0 5px 5px 0;}
.index .scene .box .hd .prev:after,.index .scene .box .hd .prev:before,
.index .scene .box .hd .next:after,.index .scene .box .hd .next:before{content:"";display: block;position: absolute;left: 8px;width: 15px;height: 1px;background: #fff;transition: all .5s;}
.index .scene .box .hd .prev:after,.index .scene .box .hd .next:after{-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
.index .scene .box .hd .prev:before,.index .scene .box .hd .next:before{-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
.index .scene .box .hd .prev:after{top: 30px;}
.index .scene .box .hd .prev:before{top: 20px;}
.index .scene .box .hd .next:after{right: 0;top: 20px;}
.index .scene .box .hd .next:before{right: 0;top: 30px;}
.index .scene .box .hd .prev:hover,.index .scene .box .hd .next:hover{background:var(--colour2);}
/*友情链接*/
.link{max-width: 1920px;margin: 0 auto;padding-bottom: 20px;background: #f5f5f5;}
.link .box{padding: 25px 20px;box-sizing: border-box;background: #fff;border: 1px solid #ebebeb;transition: all .5s;}
.link .box h3{float: left;font-size: 16px;}
.link h3 a{color: var(--colour1);font-weight: bold;}
.link h3 em{color: #999;margin-left: 5px;}
.link ul{overflow: hidden;float: right;width: 975px;}
.link li{float: left;white-space: nowrap;margin: 2px 15px;font-size: 13px;}
.link li a{color: #666;}
.link li a:hover{color:  var(--colour1);}
.link .box:hover{border-color: var(--colour1);box-shadow: 0 3px 10px 3px rgba(0,0,0,0.1);}
/*底部*/
.footer{color: #ccc;background: #222;padding-top:30px;padding-bottom:40px;}
.footer > div > div{padding: 15px 24px;padding-bottom: 0;height: 175px;}
.footer .fnav{width: 130px;border-left: 1px solid #333;text-align: center;}
.footer .fnav:first-child{border: 0;}
.footer .fnav h3{font-size: 14px;font-weight: bold;padding-bottom:13px;}
.footer .fnav p{font-size: 12px;line-height:200%;}
.footer .fnav p a{display: block;color: #ccc;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.footer .fnav p a:hover{color:  var(--colour1);}
.footer .lxfs{width: 300px;padding-right: 0;border-left: 1px solid #333;}
.footer .lxfs h3{padding-bottom:13px;font-weight:bold;font-size:16px;}
.footer .lxfs p{font-size: 12px;line-height:200%;}
.footer .ewm{font-size: 12px;text-align: center;border-left: 1px solid #333;padding-right: 0;}
.footer .ewm img{width: 120px;height: 120px;border:1px solid #2C2F38;padding:3px;background:#C5C6C9;margin-bottom:6px;}
.copyright{color: #575757;font-size: 14px;line-height: 50px;text-align: center;background: #1c1c1c;}
.copyright a{color: #575757;}
.copyright a:hover{color:  var(--colour1);}
/*二维码弹窗*/
.ewmbox{width: 300px;height: 320px;padding-top: 20px;background: #fff;z-index: 9999;position: fixed;left: 50%;top: 50%;margin: -170px 0 0 -150px;text-align: center;font-size: 16px;display: none;}
.ewmbox .close{width: 32px;height: 32px;position: absolute;top: -25px;right: -40px;cursor: pointer;border-radius: 100%;background: #f3f3f3 url(../images/dialogClose.png) no-repeat center center;transition: all ease 300ms;}
.ewmbox .close:hover{transform: rotate(180deg);}
.ewmbox img{width: 260px;height: 260px;display: block;margin: 0 auto 10px;}
.dialog-layout{width: 100%;height: 100%;position: fixed;z-index: 100;top: 0;left: 0;background: #000;opacity: 0.3;filter: alpha(opacity=30);}
/*浮动客服*/
.toolbar{position: fixed;top: 50%;right: 1%;margin-top: -163px;z-index: 100;width: 80px;}
.toolbar dd{position: relative;float: left;width: 80px;height: 80px;background: var(--colour1);margin-top: 2px;border-radius: 5px;color: #fff;font-size: 12px;line-height: 18px;text-align: center;cursor: pointer;transition: all .5s;}
.toolbar dd:first-child{margin-top: 0;}
.toolbar dd i{width: 100%;height: 30px;display: block;margin-top: 13px;background: url(../images/toolbar.png) no-repeat center 0;}
.toolbar dd.qq i{background-position-y: 0;}
.toolbar dd.tel i{background-position-y: -30px;}
.toolbar dd.code i{background-position-y: -60px;}
.toolbar dd.top i{background-position-y: -90px;}
.toolbar dd span{display: block;color: #fff;transform: scale(.85);}
.toolbar dd.tel .box{position: absolute;top: 0;width: 190px;right: -200px;height: 100%;margin-right: 10px;border-radius: 5px;background: var(--colour1);opacity: 0;transition: all .5s;}
.toolbar dd.tel .box p{font-size: 14px;margin: 15px auto 7px;}
.toolbar dd.tel .box h3{font-size: 18px;font-weight: bold;}
.toolbar dd.tel .box:after{display: block;content: " ";border-style: solid dashed dashed dashed;border-color: transparent  transparent transparent var(--colour1);;border-width: 9px;width: 0;height: 0;position: absolute;top: 50%;margin-top: -9px;right: -18px;margin-left: -12px;}
.toolbar dd.code .box{position: absolute;top: 0;width: 162px;right: -172px;height: 162px;margin-right: 10px;border-radius: 5px;background: var(--colour1);opacity: 0;transition: all .5s;}
.toolbar dd.code .box img{width: 140px;height: 140px;padding: 11px;}
.toolbar dd.code .box:after{display: block;content: " ";border-style: solid dashed dashed dashed;border-color: transparent  transparent transparent var(--colour1);;border-width: 9px;width: 0;height: 0;position: absolute;top: 30px;right: -18px;margin-left: -12px;}
.toolbar dd:hover{background: #333;}
.toolbar dd.tel:hover .box{opacity: 1;right: 80px;}
.toolbar dd.code:hover .box{opacity: 1;right: 80px;}
/*内页大图*/
.nybanner{position: relative;height: 400px;overflow: hidden;background-position: center;background-repeat: no-repeat;background-image: url(../images/nybanner.jpg);}
.nybanner .w1200{height: 100%;padding-left:120px;position:relative;box-sizing: border-box;}
.nybanner .title{color:#fff;font-size:46px;line-height: 60px;font-weight:600;padding-top: 120px;text-shadow: 0 2px 3px rgb(0 0 0 / 50%);}
.nybanner .title span{position: relative;font-size:24px;margin-left:20px;border-left: 1px solid #fff;padding-left:20px;font-weight:300;text-transform: uppercase;display: none;}
.nybanner .title p{color:#fff;font-size:18px;line-height: 27px;margin-top: 5px;font-weight:300;}
.nybanner .position{position:absolute;bottom:-1px;left:0;right:0;height: 30px;padding:15px 20px;background: rgba(255,255,255,.8);border-radius:4px 4px 0 0;box-shadow:0px 0px 30px rgba(0,0,0,0.1);}
.nybanner .position s{position: relative;top: -2px;width: 15px;height: 13px;margin-right: 10px;background-position: bottom left;}
.nybanner .position a{font-size: 13px;line-height: 30px;}
.nybanner .position i:after{padding: 0 5px;content:">>";color:#999;font-size: 12px;font-family:宋体;display: inline-block;}
/*******内页样式********/
.submian{padding: 30px 0;}
.sobtitle{font-size: 24px;padding: 20px 30px;border-bottom: 1px solid #eaeaea;position: relative;}
.sobtitle:after{position:absolute;display:block;content:"";border-bottom: 3px solid var(--colour1);bottom:0;left:30px;width:45px;}
.sobtitle a{font-size: 14px;color: #666;}
.sobtitle a:hover{color: var(--colour1);}
/*内页左侧*/
.subleft{width: 250px;}
.subleft .title{color: #fff;font-size: 16px;font-weight: 400;padding: 20px;padding-right: 0;border-radius: 20px 0 0 0;background: linear-gradient(90deg, var(--colour1) 0%, var(--colour3) 100%);overflow: hidden;}
.subleft .title span{display: none;font-size:14px;font-weight:300;text-transform:uppercase;line-height:30px;}
.subleft .box{box-shadow: 0px 0px 30px rgb(0 0 0 / 10%);border: 1px solid #f3f3f3;background: #fff;border-radius: 20px 0 0 0;margin-bottom: 20px;}
/*栏目分类*/
.subleft .lefta .comt ul{margin: 5px 0;}
.subleft .lefta .comt ul li{position: relative;}
.subleft .lefta .comt ul li a{position: relative;display: block;color: #666;font-size: 12px;line-height: 40px;padding: 0 10px;border-bottom: 1px solid #f3f3f3;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.subleft .lefta .comt ul li:last-child a{border: 0;}
.subleft .lefta .comt ul li i{position: absolute;right: 0;top: 0;width: 40px;height: 50px;cursor: pointer;z-index: 1;}
.subleft .lefta .comt ul li i:after{content: " > ";display: block;width: 40px;height: 50px;font-family: 宋体;color: var(--colour1);font-size: 22px;font-weight: bold;line-height: 50px;text-align: center;transition: all .5s;}
.subleft .lefta .comt ul li.hover i:after{color: #fff;transform: rotate(90deg);}
.subleft .lefta .comt ul li a:hover{color: var(--colour1);}
.subleft .lefta .comt ul li.hover a{color: #fff;background: var(--colour1);}
.subleft .lefta .comt ul li .boxlist{display: none;width: 100%;border-bottom: 1px solid #f3f3f3;margin: 0;}
.subleft .lefta .comt ul li .boxlist li a{color: #666;font-size: 13px;line-height: 40px;padding-left: 35px;padding-right: 20px;background: #fff;}
.subleft .lefta .comt ul li .boxlist li a:after{content: " ";position: absolute;top: 50%;margin-top: -5px;left: 20px;width: 8px;height: 8px;border: 1px solid var(--colour1);border-radius: 3px;transition: all .5s;}




.subleft .lefta .comt ul li .boxlist li a:hover, .subleft .lefta .comt ul li .boxlist li a.hover{color: var(--colour1);}
.subleft .lefta .comt ul li .boxlist li a:hover:after, .subleft .lefta .comt ul li .boxlist li a.hover:after{background: var(--colour1);}
.subleft .lefta .comt ul li.hover .boxlist{display: block;}
/*推荐产品*/
.subleft .leftpro ul{margin: 10px 0;}
.subleft .leftpro ul li{float: left;text-align:center;width: 110px;margin-left: 9px;}
.subleft .leftpro ul li .img{width: 100%;height: 83px;}
.subleft .leftpro ul li .img img{width: 100%;height: 100%;display: block;}
.subleft .leftpro ul li h3{color: #666;font-size: 12px;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;transition: all .5s;}
.subleft .leftpro ul li:hover h3{color:var(--colour1);}
/*热门关键词*/
.subleft .leftkey ul{padding: 10px;padding-bottom: 0;}
.subleft .leftkey li{float: left;width: 109px;margin-right: 10px;margin-bottom: 10px;}
.subleft .leftkey li:nth-child(2n){margin-right: 0;}
.subleft .leftkey li a{display: block;text-align: center;font-size: 12px;color: #5a5a5a;line-height: 33px;border: 1px dashed #f1f1f1;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.subleft .leftkey li a:hover{color: var(--colour1);border-color: var(--colour1);}
/*联系我们*/
.subleft .leftcont .cont{padding: 10px;}
.subleft .leftcont .cont h2{font-size: 14px;font-weight: bold;color: var(--colour1);padding-bottom: 10px;border-bottom: 1px solid #f2f2f2;text-align: center;}
.subleft .leftcont .cont p{color: #666;font-size: 12px;line-height: 24px;padding-top: 10px;display: block;}
/*内页右侧*/
.subright{width: 930px;box-shadow: 0px 0px 30px rgb(0 0 0 / 10%);border: 1px solid #f3f3f3;background: #fff;}
.subright .box{padding: 25px 30px;word-break: break-all;min-height: 640px;}
/*默认单页*/
.Aboutpage{color: #666;font-size: 14px;line-height: 28px;text-align: justify;word-break: break-all;}
.Aboutpage img{max-width: 100%;}
.Aboutpage .t{padding: 0 0 25px;color: var(--colour1);font-size: 18px;}
.Aboutpage .t2{padding: 25px 0;color: var(--colour1);font-size: 24px;}
/*文章列表*/
.Newslist{}
.Newslist .list{padding-bottom: 20px;}
.Newslist .list li{border-bottom: 1px solid rgba(0,0,0,.06);padding: 30px 0;transition: all .5s;}
.Newslist .list li:first-child{padding-top: 0;}
.Newslist .list li a{display: flex;}
.Newslist .list li .img{position:relative;width: 160px;height: 120px;margin-right: 20px;overflow: hidden;}
.Newslist .list li .img img{width: 100%;height: 100%;display: block;transition: all .5s;}
.Newslist .list li .txt{flex: 1;overflow: hidden;padding-right: 10px;}
.Newslist .list li .txt h3{font-size: 18px;line-height: 27px;font-weight: 300;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;transition: all .5s;}
.Newslist .list li .txt .hits{color: #999;font-size: 12px;line-height: 21px;}
.Newslist .list li .txt p{color: #b5b5b5;font-size: 13px;line-height: 24px;text-align: justify;transition: all .5s;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;word-break: break-all;}
.Newslist .list li .date{width: 80px;padding: 24px 0 24px 25px;font-size:28px;color:#999;font-weight:300;position:relative;text-align: center;}
.Newslist .list li .date:after{display:block;content:"";width:1px;height: 100%;background:#f3f3f3;left:10px;top: 0;position:absolute;}
.Newslist .list li .date span{display: block;}
.Newslist .list li:hover .img img{transform: scale(1.1);}
.Newslist .list li:hover .txt h3{color:var(--colour1);}
.Newslist .list li:hover .txt p{color: #666;}
/*图片列表*/
.Piclist .list{float: left;width: 100%;padding-left: 0px;}
.Piclist .list li{float: left;width: 278px;border: 1px solid #eaeaea;margin-right: 15px;margin-bottom: 15px;transition: all .5s;}
.Piclist .list li:nth-child(3n){margin-right: 0;}
.Piclist .list li .img{position: relative;width: 100%;height: 209px;overflow: hidden;}
.Piclist .list li .img img{display: block;width: 100%;height: 100%;transition: all .5s;}
.Piclist .list li h3{color: #555;font-size: 14px;text-align: center;display: block;line-height: 50px;background: #fff;padding: 0 10px;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.Piclist .list li:hover{box-shadow: 0 1px 20px rgb(0 0 0 / 10%);}
.Piclist .list li:hover .img img{transform: scale(1.1);}
.Piclist .list li:hover h3{color: #fff;background: var(--colour1);}
/*留言表单*/
.formbook{padding-bottom: 20px;}
.formbook .item{float: left;color: #999;font-weight: normal;width: 397px;height: 45px;line-height: 45px;border: 1px solid #e4e4e4;margin-right: 75px;margin-bottom: 25px;border-radius: 5px;position: relative;box-sizing: border-box;transition: all .5s;}
.formbook .item:hover{color:#495057;background:#fff;border-color: var(--colour1);outline:0;box-shadow: 0 0 0 2px var(--colour5);}
.formbook .item label{padding-left: 15px;position: absolute;left: 0;top: 0;z-index: 11;text-align: center;display: block;margin: 0;height: 43px;line-height: 43px;font-size: 14px;color: #666;}
.formbook .item input{outline: none;line-height: 38px;height: 38px;font-size: 14px;}
.formbook .item .txt{width: 100%;height: 43px;line-height: 43px;display: block;background: none;padding-left: 130px;border: 0 none;color: #666;box-sizing: border-box;}
.formbook .item .red{position: absolute;right: 15px;top: 0;color: #ff0000;z-index: 11;}
.formbook .item.mr0{margin-right: 0;}
.formbook .msg-box{position: absolute;left: 0;top: 0px;}
.formbook .liuyan{width: 100%;height: 260px;border: 1px solid #e4e4e4;float: left;margin-right: 0;}
.formbook .liuyan label{text-align: right;display: block;top: 7px;}
.formbook .liuyan textarea{width: 100%;height: 100%;line-height: 30px;padding: 16px 10px;text-indent: 100px;font-size: 14px;font-family: "microsoft yahei";color: #666;border: 0 none;overflow: hidden;background: none;resize: none;display: block;outline: none;box-sizing: border-box;}
.formbook .bot{width: 100%;}
.formbook .sub{width: 232px;line-height: 42px;border: 2px solid var(--colour1);margin-right: 2px;text-align: center;background: var(--colour1);color: #FFF;cursor: pointer;font-size: 16px;display: block;outline: none;transition: all .5s;}
.formbook .sub:hover{background: none;color: var(--colour1);}
.formbook .yzm .txt{/* padding-left: 80px; */}
.formbook .yzm img{position: absolute;right: 5px;top: 0;border: 0;display: block;}
/*内容详情页*/
.conBox .ArticleTitle h1{font-size: 24px;line-height: 36px;font-weight: bold;text-align: center;}
.conBox .ArticleMessage{line-height: 50px;margin-bottom: 20px;text-align: center;border-bottom: 1px solid #f3f3f3;}
.conBox .ArticleMessage span:first-child{margin-left:0;}
.conBox .ArticleMessage span{color: #999;margin-left: 14px;}
.conBox .ArticleMessage .jiathis_style{float: left; margin-top: 5px;}
.conBox .ArticleTencont{color: #666;font-size:14px;line-height: 28px;text-align: justify;padding-bottom: 20px;overflow: hidden;}
.conBox .ArticleTencont img{max-width: 100%;}
.conBox #pic{text-align: center;}
.conBox #pic img{display: inline-block;max-width: 800px;padding: 1px;box-shadow: 0 0 20px 0 rgba(0,0,0,.3);}
/*内容分页*/
.rsLink{height: 38px;border: 1px solid #ddd;margin: 10px auto 10px;padding: 0px 10px;}
.rsLink .prevLink, .rsLink .nextLink{height: 38px;line-height: 38px;color: #666;}
.rsLink .prevLink a, .rsLink .nextLink a{height: 38px;line-height: 38px;color: #666;}
.rsLink .prevLink a:hover, .rsLink .nextLink a:hover{color: var(--colour1);}
.rsLink .prevLink{float: left;}
.rsLink .nextLink{float: right;}
/*↓组图样式↓*/
.HS10, .HS15{overflow:hidden;clear:both;}
.HS10{height:10px;}
.HS15{height:15px;}
.Hidden{display:none;}
.Clearer{display:block;clear:both;font-size:1px;line-height:1px;margin:0;padding:0;}
.FlLeft{float:left;}
.FlRight{float:right;}
/*幻灯片区域背景*/
.MainBg{width: 100%;margin:0 auto;}
/*大图展示区域*/
.OriginalPicBorder{padding: 0;}
#OriginalPic{width: 100%;overflow:hidden;position:relative;font-size:12px;}
#OriginalPic img{display:block;min-width: 100px;max-width: 100%;margin:0 auto;}
/*鼠标手势*/
.CursorL,.CursorR{position:absolute;z-index:999;width:50%;height: 100%;color:#FFF;left: 0;cursor:url(../images/CurL.cur), auto;}
.CursorR{left: auto;right:0;cursor:url(../images/CurR.cur), auto;}
/*小图预览和滑动*/
.SliderPicBorder{width: 100%;overflow:hidden;}
.ThumbPicBorder {position: relative;background: #eee;padding: 15px;border-radius: 5px;overflow: hidden;}
.ThumbPicBorder #btnPrev,.ThumbPicBorder #btnNext{position: absolute;left: 15px;top: 15px;width: 40px;height: 105px;cursor:pointer;background: #fff;}
.ThumbPicBorder #btnPrev:after,.ThumbPicBorder #btnNext:after{content:" ";position: absolute;top: 50%;margin-top: -14px;left: 50%;margin-left: -7px;border: 14px solid transparent;border-left: 0;border-right-color: var(--colour1);}
.ThumbPicBorder #btnNext:after{border-right: 0;border-left: 14px solid var(--colour1);}
.ThumbPicBorder #btnNext{left: auto;right: 15px;}
.ThumbPicBorder .pic{width: 740px;overflow: hidden;position: relative;margin: 0 auto;}
#ThumbPic img{border: 3px solid #ddd;cursor:pointer;background-color: #ddd;margin: 0 5px;width: 132px;height: 99px;display:block;transition: all .5s;}
#ThumbPic img.active{border: 3px solid var(--colour1);}
#ie{position: fixed;top: 0;width: 100%;height: 100%;z-index: 9999;background: #00aeff;}
#ie p{position: absolute;top: 50%;margin-top: -60px;left: 50%;margin-left: -540px;width: 1080px;color: #fff;font-size: 20px;line-height: 2;text-align: center;}